"""add tempo_api_token to users

Revision ID: b044
Revises: b043
Create Date: 2026-05-27

"""
from alembic import op
import sqlalchemy as sa

revision = "b044"
down_revision = "b043"
branch_labels = None
depends_on = None


def upgrade():
    op.add_column(
        "users",
        sa.Column("tempo_api_token", sa.String(500), nullable=True),
    )


def downgrade():
    op.drop_column("users", "tempo_api_token")
